# _PixelWand Struct Reference

## Data Fields

unsigned long | id
char | name [MaxTextExtent]
ExceptionInfo * | exception
MagickPixelPacket | pixel
unsigned long | count
MagickBooleanType | debug
unsigned long | signature

## Field Documentation

unsigned long _PixelWand::id

char _PixelWand::name[MaxTextExtent]

ExceptionInfo* _PixelWand::exception

MagickPixelPacket _PixelWand::pixel

unsigned long _PixelWand::count

MagickBooleanType _PixelWand::debug

unsigned long _PixelWand::signature

The documentation for this struct was generated from the following file:

- pixel-wand.c